siteUid: null
sortOrder: 2
template: /freeform-demo/templates/form
uriParts:
  - freeform-demo/templates/
  -
    - '*'
    - '[^\/]+'
  - /
  -
    - '*'
    - '[^\/]+'
uriPattern: 'freeform-demo/templates/<any:[^\/]+>/<any2:[^\/]+>'
